@charset "utf-8";
/* CSS Document */
	   #mc_embed_signup_scroll {
		   margin-bottom: 40px;
		   color: white;
	   }
	   .mc-field-group {
		   color: white;
	   }
	   .mc-field-group label {
		   width: 114px;
		   display: block;
		   float: left;
	   }
	   .indicates-required {
		   margin-bottom: 10px;
	   }
	   .mc-field-group input {
		   outline: none;
	   }
	   #mc_embed_signup div.mce_inline_error {
		   background-color: #e50b0b;
	   }

body, div, h1, h2, h3, h4, ul, ol, p, li, dl, dt, dd, img, form, fieldset, blockquote, legend {
    margin: 0px; padding: 0px; border: 0px;
	color:#666666;
}
#content p {
	padding-bottom:14px;

}
hr {
	border:none;
	border-top:1px solid #82b00c;
}
.clear:after {
	content: ""; display: block; clear: both;
}
	.clear { zoom: 1; } 
	
body {
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	background: #fff url("../images/bg-body.png") repeat-x;	
}

body#index {	
	background: #fff url("../images/bg-body-index.png") repeat-x;	
}

.newline {
	padding:20px 0 0 0;
}

.grayline { 
	max-width:700px; border-top:1px solid #cccccc; float:left; margin:12px 0;
}

#container {
	max-width: 960px; margin: 0 auto; 
}

#header {
	position:relative; height:130px; padding:0 22px;
}
	#header h1 a {
		display: block;
		float: left;
		padding:15px 0 0 0;
	}
	#header h1 {
		position:absolute;
	}
	#header p {
		float: right; width: 207px; height: 27px; font-size: 12px; 
		background:#dedede;
		padding:10px 0 0 16px;
	}
	#header p a {
		color: #000000; text-decoration: none; 
	}
	#header p a:hover {
		text-decoration: underline;
	}
	#header p span {
		padding:0 8px; 
	}
	#header ul#nav {
		position: relative;
		list-style: none;
		margin:36px 0 0 0;
		float:right;
	}
	#header ul#nav li {
		float: left;
		margin-left:1px;
		position:relative;
	}
	#header ul#nav li a { 
			display: block;
			font-size:14px;
			padding:28px 10px 12px;
			background:#9cc862;
			text-decoration:none;
			color:#fff;
	}
	#header ul#nav li a:hover { 
			background:#c0d6a3;
			color:#005721;
	}
	#header ul#nav li:hover ul { 
			display:block;
	}
	/* Dropdown */
	#header ul#nav li ul {
		position:absolute;
		top:56px;
		z-index:100;
		list-style: none;
		width:210px;
		padding:1px 0 0 0;
		display:none;
	}
	#header ul#nav li ul li { 
			float:none;
			width:210px;
			padding:1px 0 0 0;
			background:#fff;
	}
	#header ul#nav li ul a { 
			padding:8px 10px;
	}

#featured-home {
	height:211px; margin:1px 0 0 0; padding:19px 24px 0 0;
	background: url("../images/feature-index2.jpg") no-repeat;
}
	#featured-home .login {
		float:right; width:160px;
		margin:0 5px 0 0;
	}		
	#featured-home .login h4 {
		font-size: 14px; font-weight:bold; color:#FFFFFF; text-transform:uppercase; padding:0 0 3px 0;
	}
	#featured-home .login form label {
		font-size: 12px;color:#FFFFFF;
	}
	#featured-home .login form input {
		font-size: 12px;color:#FFFFFF; width: 146px; border: 1px solid #005921; background:#b1ce65; 
		padding: 0px 5px 0px 5px; margin:0 0 5px 0; height:18px; line-height:18px;
	}
	#featured-home .login form input.submit {
		width: 65px;  border: 0;  background:#005921; height:22px; float:left; padding:0; 
		cursor: pointer; background:url("../images/button-login.png") no-repeat;
	}
	#featured-home .login small a{
		font-size: 11px; color:#005621;  float: right; line-height: 20px; 
	}	
	#featured-home .login p {
		font-size: 12px; color:#FFFFFF; margin:7px 0 0 0;
	}	
	#featured-home .login p a{
		font-size: 12px; font-weight:bold; color:#FFFFFF; text-transform:uppercase;
	}
	#featured-home .star {
		float:left; width:150px;
	}	
	
#content {
	padding:0 0px 16px 0px;
	background: url("../images/bg-content.png") no-repeat; position:relative;
}
	#content #main {
		padding:33px 20px 55px 0;  float:right; 
	}
	#content #main p{
		font-size:13px; color:#666666; 
	}
	#content #main.information p {
		width:100%;
	}
	#content #main.frontpage {
		height:250px;
	}
	#content #main.information {
		position:relative;
	}
	#content #main.information p img.img-ourfarm{
		float:right; padding:0 0 0 15px;
	}
	#content #main.information p.breadcrum a{
		font-size:12px; color:#666666; font-weight:bold;
	}
	#content #main.information p.breadcrum a.current{
		font-size:12px; color:#82b00c; font-weight:bold; text-decoration:none;
	}
	#content #main.information p.store-product img{
		margin:15px 0 7px 0; border:1px solid #cccccc; padding:4px; width:495px; height:300px;
	}
	#content #main.testimonial-quote p {
		padding:5px 0 30px 0; border-top:1px solid #d9e7b6;
	}
	#content #main.testimonial-quote p.nopadding{
		padding:0; border:none;
	}
	#content #main p.imgright {
		float:left; padding:0 0 0 16px;
	}
	#content #main.indexpage {
		padding:0; width:auto;
	}	
	#content #main ul.ul-index {
		list-style:none; padding:25px 0 0 0; 
	}
	#content #main ul.ul-index li{
		float:left; width:275px; padding:0 22px; background: url("../images/bg-li-main-index.png") left repeat-y;
	}	
	#content #main ul.ul-index li.welcome:first-child { 
		background: none; 
		width:550px;
	}			
	#content #main ul.ul-index li:first-child { 
		background: none; 
		width:275px;
	}			
	#content #main h2{
		font: 22px Georgia, Times New Roman, Times, serif; color:#005621; padding:0 0 20px 0;
	}
	#content #rightside h2{
		font: 22px Georgia, Times New Roman, Times, serif; color:#005621; padding:0 0 10px 0;
	}	
	#content #main h3{
		font-size:14px; color:#82b00c; padding:0 0 5px 0;
	}
	#content #main a{
		color:#005621;
	}	
	#content #main p span.mailto a{
		line-height:22px;
	}
	#content #main h3 span{
		font-size:13px; color:#82b00c;
	}
	#content #main ul.ul-index li p{
		font-size:13px; color:#666666;
	}	
	#content .information ol li {
		font-size:13px; color:#666666; width:480px;
		padding-bottom:10px;
	}	
	#content .information ol{
		margin-left:20px;
		margin-top:20px;
	}	
	#content .information  ul li {
		font-size:13px; color:#666666; width:480px;
		padding-bottom:10px;
	}	
	#content .information ul{
		margin-left:20px;
		margin-top:20px;
	}	
	#content #main ul.ul-index li a{
		font-size:13px; color:#005821; line-height: 20px;
	}	
	#content #main ul.ul-sub{
		padding:0; list-style:none;
	}	
	#content #main ul.ul-sub li{
		position:relative; padding:0 0 25px 0; height:auto; background:none;
	}	
	#content #main ul.ul-sub li p{
		width:165px;
	}	
	#content #main ul.ul-sub li p.image{
		position:absolute; top:0; right:0; width:87px;
	}
	#content #main ul.ul-sub li p.price, #content #main p.price{
		font-size:13px; color:#005821; line-height: 40px; font-weight:bold;
	}	
	#content #main ul.ul-sub li label{
		font-size:13px; color:#666666;
	}	
	#content #main ul.ul-sub li input{
		width:28px; text-align:right; height:14px;
	}	
	#content #main ul.ul-sub li input.submit{
		width:80px;background: url("../images/button-index-addToCart.png") no-repeat; border:0; height:18px;
		cursor: pointer; margin:0 0 0 20px;
	}
	#content #main ul.ul-whatmakeus{
		list-style:none; padding:0 0 0 38px; 
	}
	#content #main ul.ul-whatmakeus li{
		background:url("../images/bg-li-whatmakesus.png") 0px 5px no-repeat; float:none; width:auto;
		font-size: 13px; color:#666666; width:468px; padding:0 0 0 15px; margin:25px 0 0 0;
	}
	#content #main ul.ul-store-home{
		list-style:none;
		margin-left:0px;
	}
	#content #main ul.ul-store-home li{
		width:243px; float:left; padding:0 18px 39px 0; height:330px;
	}
	#content #main ul.ul-store-home li p {
		width:243px;
	}
	#content #main ul.ul-store-home li p img{
		padding:20px 0;
	}
	#content #main p a.add-to-cart {
		width:109px; height:20px; text-indent:-9999px; cursor:pointer; display:block; margin:10px 0 0 0;
		background:url("../images/button-add_to_cart.jpg") no-repeat; line-height:20px;
	}
	#content #main p a.moreInfo {
		width:109px; height:20px; text-indent:-9999px; cursor:pointer; display:block; margin:10px 0 0 0;
		background:url("../images/button-moreinfo.jpg") no-repeat; line-height:20px;
	}
	#content #main ul.ul-store-subcat{
	list-style:none;
	width:522px;
	padding:4px 0 0;
	margin-left:0px;
	}
	#content #main ul.ul-store-subcat li{
		width:160px; float:left; padding:0 14px 57px 0; height:350px;
	}
	#content #main ul.ul-store-subcat li p{
		width:160px;
	}
	#content #main ul.ul-store-subcat li p.image-border img{
		width:150px; height:120px; border: 1px solid #cccccc;  padding:4px;
	}
	#content #main ul.ul-store-subcat li h3{
		line-height:24px;
	}
	#content #main ul.ul-store-subcat li p a{
		color:#82b00c;line-height:24px;
	}
/*
	#content #main form {
		min-width:339px;
	}
*/
	.form-new-cutomer form {
		width:339px;
	}
	
	#content #main form legend{
		font: bold 14px Verdana; color:#666666;
	}
	#content #main form label{
		font-size:12px; color:#666666; display:block; padding:0 0 3px 0;
	}
	#content #main form label.oneline{
		display:inline; 
	}
	#content #main form label.rtc{
		margin:8px 0 0 0;
	}
	#content #main form input.rtc{
		margin:8px 0 0 0;width:157px;
		border: 1px solid #005921;
	}
	#content #main form textarea{
		font-size:12px; color:#666666; width:337px;
		border: 1px solid #005921;
	}
	.regularTxt{
		width:157px;
		border: 1px solid #005921;
	}
	#content #main form input.longTxt{
		width:337px; 
		border: 1px solid #005921;
	}
	#content #main form input.exLongTxt{
		width:550px; 
		border: 1px solid #005921;
	}
	#content #main form input.shortTxt{
		width:72px;
		border: 1px solid #005921;
	}
	#content #main form input.twoTxt{
		width:37px;
		border: 1px solid #005921;
	}
	#content #main form input.table-txtfd{
		width:28px; text-align:right; color:#666666;
		border: 1px solid #666666; padding:0 2px 0 0;
	}
	#content #main form select.table-list{
		width:90px; font-size: 12px; border: 1px solid #666666;
	}
	#content #main form input.send{
		width:137px; height:20px; border: 0; text-indent:-9999px;
		background:url("../images/button-send.jpg") no-repeat; cursor:pointer;
	}
	#content #main form input.condshop{
		width:137px; height:20px; border: 0; text-indent:-9999px; float:left;
		background:url("../images/button-continueShopping.jpg") no-repeat; cursor:pointer;
	}
	#content #main form input.updateTotals{
		width:109px; height:20px; border: 0; text-indent:-9999px; float:left;
		background:url("../images/button-updateTotal.jpg") no-repeat; cursor:pointer;
	}
	#content #main form input.checkout{
		width:109px; height:20px; border: 0; text-indent:-9999px; float:right;
		background:url("../images/button-checkout.jpg") no-repeat; cursor:pointer;
	}
	#content #main form input.returnCart{
		width:109px; height:20px; border: 0; text-indent:-9999px; float:left;
		background:url("../images/button-returnCart.jpg") no-repeat; cursor:pointer;
	}
	#content #main form input.placeOrder{
		width:109px; height:20px; border: 0; text-indent:-9999px; float:right;
		background:url("../images/button-placeOrder.jpg") no-repeat; cursor:pointer;
	}
	#content #main form input.paynow{
		width:109px; height:20px; border: 0; text-indent:-9999px; float:right;
		background:url("../images/button-pay.jpg") no-repeat; cursor:pointer;
	}
	#content #main form input.reset{
		width:137px; height:20px; border: 0; text-indent:-9999px;
		background:url("../images/button-reset.jpg") no-repeat; cursor:pointer;
	}
	#content #main form input.createAccount{
		width:137px; height:20px; border: 0; text-indent:-9999px; float:left; margin:15px 0 0 0;
		background:url("../images/button-createAccount.jpg") no-repeat; cursor:pointer;
	}
	#content #main form input.create{
		width:137px; height:20px; border: 0; text-indent:-9999px; float:left; margin:15px 0 0 0;
		background:url("../images/button-create.jpg") no-repeat; cursor:pointer;
	}
	#content #main form input.update{
		width:137px; height:20px; border: 0; text-indent:-9999px; float:left; margin:15px 0 0 0;
		background:url("../images/button-update.jpg") no-repeat; cursor:pointer;
	}
	#content #main form input.updateDetails{
		width:137px; height:20px; border: 0; text-indent:-9999px; float:left;
		background:url("../images/button-updateDetails.jpg") no-repeat; cursor:pointer;
	}
	#content #main form input.login{
		width:67px; height:20px; border: 0; text-indent:-9999px; margin:8px 0 0 0;
		background:url("../images/button-login.jpg") no-repeat; cursor:pointer;
	}
	#content #main p a.add-to-cart:hover,
	#content #main p a.moreInfo:hover,
	#content #main form input.updateDetails:hover,
	#content #main form input.send:hover,
	#content #main form input.reset:hover,
	#content #main form input.returnCart:hover,
	#content #main form input.placeOrder:hover,
	#content #main form input.checkout:hover,
	#content #main form input.updateTotals:hover,
	#content #main form input.createAccount:hover,
	#content #main form input.create:hover,
	#content #main form input.update:hover,
	#content #main form input.paynow:hover,
	#content #main form input.condshop:hover
	{
		background-position:bottom;
	}
	#content #main form input.error{
		/*/background: red;*/
		border: 1px dotted red;
	}
	#content #main form div.align-left{
		width:159px; padding:8px 20px 0 0 ;float:left;	
	}
	#content #main form div.align-left-sub{
		width:74px; ;float:left;	
	}
	#content #main form div.align-oneline{
		float:left; width:339px; padding:8px 0 0 0;
	}
	#content #main form div.align-oneline-extra{
		float:left; width:409px;
	}
	#content #main form div.align-oneline-full{
		float:left; width:700px; padding:8px 0 0 0;
	}
	#content #main form div.align-right{
		width:159px; float:left; padding:8px 0 0 0;
	}
	#content #main form div.align-right-extra{
		width:230px; float:left; padding:8px 0 0 0;
	}
	#content #main form div.align-right-full{
		float:right; width:228px;
	}
	#content #main form div.align-right-sub{
		width:74px; float:right;
	}
	#content #main .form {
		position:relative; margin:10px 0 0 0;
	}
	#content #main form.form-returning-customer,
	#content #main form#form-pw-recover
	{
		width:180px;
	}
	#content #main .form-returning-customer{
		 position:absolute; top:0px; right:0px; width:180px; padding:0 0 0 20px;
		height:232px; border-left:1px solid #cccccc;
	}
		
#content #leftside { 
	float:left; width:184px; padding:33px 0 0 22px; display:block;
}
	#content #leftside ul { 
		list-style:none;	
	}	
	#content #leftside ul li{ 
		border-bottom:1px solid #d9e7b6; line-height:24px;	
	}
	#content #leftside ul li.has-child{ 
		border-bottom:1px solid #d9e7b6; 
	}
	#content #leftside ul li.first-child{ 
		border-bottom:none; border-top:1px solid #d9e7b6; 
	}
	#content #leftside ul li.last-child{ 
		border-bottom:none; margin-bottom:-1px;
	}
	#content #leftside ul li.sibling-child{ 
		border-top:1px solid #d9e7b6; border-bottom:none;
	}	
	#content #leftside ul li a{ 
		font-size:12px; color:#666666; font-weight:bold; text-decoration:none;	
	}
	#content #leftside ul li ul li a{ 
		color:#FFFFFF;font-weight:normal;  
	}
	#content #leftside ul li a:hover{
		color:#82b00c;
	}
	#content #leftside ul.sidebarmenu1-detail li ul li a{  /* Sub level 2st */
		color:#82b00c;font-weight:normal; padding:0 0 0 7px; display:block;
	}
	#content #leftside ul.sidebarmenu1-detail li ul li ul li a{  /* Sub level 3st */
		padding:0 0 0 14px; display:block;
	}
	#content #leftside ul.sidebarmenu1-detail li ul li a.current,
	#content #leftside ul.sidebarmenu1-detail li ul li a:hover,
	#content #leftside ul.sidebarmenu1-detail li ul li ul li a:hover, 
	#content #leftside ul.sidebarmenu1-detail li ul li ul li a.current,	
	#content #leftside ul.sidebarmenu1-detail li ul li ul li ul li a:hover, 
	#content #leftside ul.sidebarmenu1-detail li ul li ul li ul li a.current
	{  
		font-weight:bold;
	}
	#content #leftside ul.sidebarmenu1-detail li ul li ul li ul li a{  /* Sub level 4st */
		padding:0 0 0 21px; color:#666666; display:block;
	}
#content #rightside { 
	position:absolute; top:33px; right:26px;
}
	#content #rightside a, #content #rightside p{ 
	font: bold 12px Verdana, Arial, Helvetica, sans-serif; color:#005621; padding:5px 0 0 0;
	}
/*********************** TABLE ***************************/
table#store-home-shoppiing_cart {
	width:182px;
	border-top:1px solid #d9e7b6;
	border-bottom:1px solid #d9e7b6;
	padding:5px 0; 
}
	table#store-home-shoppiing_cart tr{
	height:16px; line-height:16px; font-size:12px;
	}
table.order-history,
table.order-history-detail
{
	width:700px;
	border-collapse: collapse;
	
}
table.order-history th,
table.order-history-detail th
{
	border-bottom: 2px solid #cccccc;
	color:#005621;
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	line-height:30px;
	padding:0 0 0 10px;
}
table.order-history-detail td.order-total
{
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#005621;
}

table.order-history td,
table.order-history-detail td
{
	border-bottom: 1px solid #cccccc;
	color:#666666;
	line-height:30px;
	padding:0 0 0 10px;
	
}
table#store-home-shoppiing_cart th.value,
table#store-home-shoppiing_cart td.value
{
	text-align:right; padding:0 45px 0 0;
	
}
table.order-history th.value,
table.order-history td.value
{
	text-align:right; padding:0 30px 0 0;
	
}
table.order-history-detail th.value,
table.order-history-detail td.value
{
	text-align:right; padding:0 10px 0 0;
	
}
table.order-history th.center,
table.order-history-detail th.center,
table.order-history td.center,
table.order-history-detail td.center
{
	text-align:center; 
	
}

	
#footer {
		max-width: 960px; margin: 0 auto; 		
	}	
	#footer .information{
		background:#302e30; padding:0 0 10px 0;		
	}	
	#footer .information ul{
		list-style:none; padding:20px 0 0 0;		
	}	
	#footer .information ul li {
		float:left; width:275px; padding:0 22px;
	}	
	#footer .information ul li h2 {
		font: 18px Georgia, Times New Roman, Times, serif; color:#FFFFFF; padding:0 0 10px 0;		
	}	
	#footer .information ul li p {
		font-size:12px ; color:#666666; line-height:20px; padding:5px 0 0 0;		
	}	
	#footer .information ul li p a {
		font-size:12px ; color:#82b00c; 		
	}	
	#footer .information ul li p a.morelink {
		font-size:12px ; color:#FFFFFF; line-height:50px;		
	}	
	#footer .contact {
		padding:16px 12px;		
	}	
	#footer .contact p {
		font-size:12px ; color:#82b00c; line-height:22px;		
	}	
	#footer .contact p a{
		font-size:13px ; color:#666666; text-decoration:none;		
	}
	#footer .contact p a:hover{
		text-decoration: underline;		
	}	
	#footer .contact p span{
		font-size:13px ; color:#666666; padding:0 11px;		
	}
	
	
/******************** Form Validation ********************/
#content #main form input.error,
#content #main form textarea.error 
{ border: 1px dotted red;}
#content #main form label.error { display:none; color:red;}

.admin {
		width: 700px;
	
}
/******************* Admin *******************************/
#content #main.admin form select{
		width:159px; font-size: 12px; border: 1px solid #005921;
	}
.helpadmin {
	float:right;
	
}

#cms {
	height:350px;
	overflow:auto;
}
#table1 {
	background-color:#FFF;
	
}
#table2 {
	background-color:#CCC;
	
}

.friend {
	display:block;
	width:137px;
	height:20px;
	background-image:url("../images/button-friend.png");
	text-indent:-1000px;
	
}
.friend:hover {
	background-image:url("../images/button-friend-hover.png")
}
#content #leftside ul li a.redtext {
	color:#F00;
}
.fb {
	position:absolute;
	float:right;
	top:3px;
	right:38px;
}

.social-links ul li {
	list-style-type:none;
}
.social-links ul ul {
    position: absolute;
	z-index:100;
	background:#f2f5f6;
	width:210px;
	margin-left:-182px;
	padding:0 10px 10px 10px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	-webkit-box-shadow: #8C8C8C 1px 1px 3px;
	-moz-box-shadow: #8C8C8C 1px 1px 3px; 
	box-shadow: #8C8C8C 1px 1px 3px;
}
.social-links ul ul li {
	float:none!important;
	overflow:hidden;
	height:auto;
	line-height:normal;
	padding:0;
	margin:0;
}
.social-links ul ul li a {
	border-bottom:1px solid #ddd;
	font-size:12px;
	line-height:normal;
	color:#00657e;
	display:block;
	padding:5px;
}
.social-links ul ul li a:hover {
	color:#00b0eb;
}
a.last {
	border:none
}
.hidden {
	display:none;
}
.store-product-qty {
	margin:0 10px 0 0;
	height:14px;
}
button.add-to-cart {
	width:109px; height:20px; text-indent:-9999px; cursor:pointer; display:inline-block; margin:10px 0 0 0;
	background:url("../images/button-add_to_cart.jpg") no-repeat; line-height:20px;
	border:none;
	outline:none;
}
.deliver_notice {
	display: block;
	background-color: #9dcb64;
	color: white;
	text-align: center;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	height: 37px;
	margin-bottom: -37px;
	font-size: 11px;
	line-height: 37px;
}
.soldout {
	color:red;
}

* html #content #main.indexpage {
		padding:0; width:100%;
		margin-left:10px;
}	
.trace {
	width: 250px;
float: right;
	display: inline;
	background: #dedede;
	padding-bottom: 5px;
}
.trace form {
	display: inline;
}
.topright input[type="submit"] {
	font-size: 0.75rem;
line-height: 1;
padding: .6em 1em .4em;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	border-radius: 6px;
background-color: #7cb945;
color: white;
border: none;
box-shadow: none;
width: 70px;
text-transform: uppercase;
cursor: pointer;

}
.topright input[type="text"] {
	width: 150px;
height: 25px;
margin-left: 10px;
margin-top: 3px;
border-radius: 6px;
outline: none;
color: #666;
border: 1px solid #ccc;
padding-left: 10px;
}
